Subject: Re: registering an event

From: Sharon Parker <[email-masked]>
Date: Wed, 12 Jan 2005 19:44:33 -0600

I'm glad I could be of help. I have learned that conveying the exact 
error message is necessary for those who would resolve computer 
problems. I will certainly go back to the Web site to register my event.

And I do appreciate the whole effort.  It bothers me that Darwin and 
the science of evolution is so much under attack these days and I share 
the Darwin Day program's sentiment that an understanding of evolution 
helps us to see our common bond not only with all people, but with all 
living things. That's a wonderful way to frame it. It's also an 
appealing way for those of us who have more of a liberal 
arts/humanities bent to approach the study of this particular science!
Sharon

On Wednesday, January 12, 2005, at 05:24  PM, Info Person wrote:

>
>
>
>
> Sharon,
>
> Thank you, thank you!  I received several reports of recent problems 
> with registering events, but yours had the key hint.  That field 
> called "mayemail" was a relic of an old registration form that got 
> revised, and that field in the database still requires a yes/no 
> value.  But there is no way to enter a value for "mayemail"!  So the 
> database has been rejecting EVERY attempt to register an event.  I  
> removed that requirement and  the form should now work.  I entered two 
> imaginary events successfully, and then deleted them.  I'd appreciate 
> if you'd try to enter your event again.
>
> And thank you very much for listing your event on DarwinDay.org.  
> Private events show some of the depth of support.  Your efforts are 
> appreciated.
>
>   - David Harris,
>
> Sharon Parker wrote:
>
> When I try to register my event I get this message:  "Column 
> 'mayemail' cannot be null"
>
> Perhaps there is a problem with the form? Or perhaps I am doing 
> something wrong (I filled in my e-mail address by first deleting the 
> "@" that was already in the box and then adding my own at the 
> appropriate place in the address)
>
> It's a private event anyway, so I don't need to publicize it, but  I 
> thought it would be nice to register it so we are part of this larger 
> effort. (This is especially meaningful to me because we are 
> homeschoolers and I know that it is popularly believed that 
> homeschoolers are predominantly anti-evolution Christian 
> conservatives--in fact, there are very many of us who are not so!)
>
> Anyway, I thought I would call your attention to the problem.
>
> Regards,
> Sharon Parker
>
>
>
>
>
>